
#roundabout {
	width:637px;
	height:210px;
	padding:20px 30px;
	clear:both;
	background-image:url(images/roundabout_bg.jpg);
	background-repeat:no-repeat;
	overflow:hidden;
	border-top:solid 1px #FFFFFF;
	border-bottom:solid 1px #FFFFFF;
	border-right: 1px solid #DCDCDC;
}

#roundabout #projectinfo {
	width:265px;
	float:left;
}

#roundabout .projectlist {
	float:right;
	width:372px;
}

#roundabout .projectlist ul.roundabout-holder {
	width:20em;
	height:12em;
	margin:30px 0px 0px 80px;
	padding:0px;
}

#roundabout .projectlist ul.roundabout-holder li {
	background-image:none;
	padding:0px;
	margin:0px;
}

#roundabout .roundabout-moveable-item {
	width:170px;
	height:170px;
	cursor: pointer;
	
    -moz-box-shadow: 0px 4px 7px #aaa;  
    -webkit-box-shadow: 0px 4px 7px #aaa;  
    box-shadow: 0px 4px 7px #555;
	
	border:solid 4px #FFF;
	background-color:#FFF;
}

#roundabout .roundabout-moveable-item img {
	width:100%;
	border:0px;
}

#roundabout .roundabout-in-focus {
	cursor: auto;
}

#roundabout .hiddentitle,
#roundabout .hiddendesc,
#roundabout .hiddenlinkcat {
	display:none;
}

#desc {
	line-height:1,4em;
}